{
  "entries": [
    {
      "item": "waystones:waystone|0",
      "emc": 0
    },
    {
      "item": "waystones:warp_stone|0",
      "emc": 0
    },
    {
      "item": "waystones:return_scroll|0",
      "emc": 0
    },
    {
      "item": "waystones:bound_scroll|0",
      "emc": 0
    },
    {
      "item": "waystones:warp_scroll|0",
      "emc": 0
    },
    {
      "item": "xreliquary:glowing_bread|0",
      "emc": 0
    },
    {
      "item": "chancecubes:chance_cube|0",
      "emc": 0
    },
    {
      "item": "minecraft:fireworks|0",
      "emc": 224
    },
    {
      "item": "inventorypets:chicken_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:cow_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:mooshroom_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:ocelot_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pig_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:sheep_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:squid_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:blaze_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:creeper_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:enderman_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:ghast_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:iron_golem_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:magma_cube_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:spider_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:snow_golem_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:anvil_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:bed_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:brewing_stand_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:chest_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:crafting_table_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:double_chest_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:enchanting_table_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:ender_chest_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:furnace_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:jukebox_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:lead_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:saddle_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:apple_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:cheetah_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pacman_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pixie_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:silverfish_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:wolf_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:banana_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:biome_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:quiver_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:qcm_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:purplicious_cow_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pingot_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:mickerson_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:meta_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:loot_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:grave_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:flying_saddle_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:dirt_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:siamese_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:juggernaut_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:illuminati_pet|0",
      "emc": 0
    },
    {
      "item": "inventorypets:shield_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:moon_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:heart_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:dubstep_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:sponge_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:cobblestone_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pet_christmas_tree|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pet_menorah|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pet_mishumaa_saba|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pet_politically_correct|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:april_fool_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:black_hole_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:pufferfish_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:slime_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:sun_pet|0",
      "emc": 1000000
    },
    {
      "item": "inventorypets:wither_pet|0",
      "emc": 1000000
    },
    {
      "item": "chisel:marble2|7",
      "emc": 8
    },
    {
      "item": "chisel:limestone2|7",
      "emc": 8
    },
    {
      "item": "chisel:basalt2|7",
      "emc": 8
    },
    {
      "item": "quark:marble|0",
      "emc": 8
    },
    {
      "item": "quark:basalt|0",
      "emc": 8
    },
    {
      "item": "quark:limestone|0",
      "emc": 8
    },
    {
      "item": "quark:jasper|0",
      "emc": 8
    },
    {
      "item": "quark:biotite_block|1",
      "emc": 0
    },
    {
      "item": "quark:slate|0",
      "emc": 8
    },
    {
      "item": "quark:biome_cobblestone|0",
      "emc": 8
    },
    {
      "item": "quark:biome_cobblestone|1",
      "emc": 8
    },
    {
      "item": "quark:elder_prismarine|0",
      "emc": 8
    },
    {
      "item": "quark:biotite_block|0",
      "emc": 8
    },
    {
      "item": "pixelmon:silicon|0",
      "emc": 32
    },
    {
      "item": "pixelmon:silicon_block|0",
      "emc": 288
    },
    {
      "item": "pixelmon:crystal|0",
      "emc": 2048
    },
    {
      "item": "pixelmon:amethyst|0",
      "emc": 2048
    },
    {
      "item": "pixelmon:crystal_block|0",
      "emc": 18432
    },
    {
      "item": "pixelmon:amethyst_block|0",
      "emc": 18432
    },
    {
      "item": "extendedcrafting:singularity|19",
      "emc": 0
    }
  ]
}